.TH wxMemoryDC 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxMemoryDC \- See external documentation: wxMemoryDC\&.
.SH DESCRIPTION
.LP
See external documentation: wxMemoryDC <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmemorydc\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxDC 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxMemoryDC()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
new() -> wxMemoryDC()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmemorydc\&.html#wxmemorydcwxmemorydc>\&.
.RE
.LP
.B
new(Dc::wxDC() (see module wxDC) | wxBitmap() (see module wxBitmap)) -> wxMemoryDC()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmemorydc\&.html#wxmemorydcwxmemorydc>\&.
.RE
.LP
.B
selectObject(This::wxMemoryDC(), Bmp::wxBitmap() (see module wxBitmap)) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmemorydc\&.html#wxmemorydcselectobject>\&.
.RE
.LP
.B
selectObjectAsSource(This::wxMemoryDC(), Bmp::wxBitmap() (see module wxBitmap)) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxmemorydc\&.html#wxmemorydcselectobjectassource>\&.
.RE
.LP
.B
destroy(This::wxMemoryDC()) -> ok
.br
.RS
.LP
Destroys this object, do not use object again
.RE
